/* RHIPO specific styles */
#rhipo_main_container td.rhipo_right_link_container {
  text-align: right;
  vertical-align: middle;
  padding: 4px 0; }

.rhipo_back_link_container {
  padding: 4px 0; }

.rhipo_back_button {
  background: url("/rhi-portlet/images/rhipo_bg-sprite_hflip.png") no-repeat scroll -120px -138px transparent;
  border: medium none;
  cursor: pointer;
  color: #FFFFFF;
  font: 16px/22px 'PMNCaeciliaW02-75Bold',Georgia,serif;
  height: 34px;
  padding-left: 25px;
  text-align: left;
  width: 190px;
  text-shadow: none; }

.rhipo_back_button:hover {
  background: url("/rhi-portlet/images/rhipo_bg-sprite_hflip.png") no-repeat scroll -120px -187px transparent;
  color: #FFFFFF;
  border: medium none; }

#rhipo_main_container select {
  background-color: white;
  color: #594F52;
  padding: 4px;
  height: 27px;
  font-size: 12px; }

.ie7 #rhipo_main_container select {
  background-color: white;
  height: 20px;
  font-size: 11px; }

#rhipo_main_container input[type="checkbox"] {
  background: none; }

#rhipo_main_container .rhipo_label_checkbox {
  margin-left: 2px; }

.rhipo_hidden {
  display: none; }

#rhipo_main_container .rhipo_full_width {
  width: 100%; }

#rhipo_main_container .rhipo_portal_width {
  width: 1000px; }

#rhipo_main_container .rhipo_rp_width {
  width: 260px !important; }

#rhipo_main_container .rhipo_hseparator {
  width: 20px; }

#rhipo_main_container .rhipo_hseparator_inline {
  padding-left: 4px; }

#rhipo_main_container .rhipo_vseparator {
  height: 15px; }

#rhipo_main_container .rhipo_vseparator_content {
  height: 20px; }

#rhipo_main_container .rhipo_vseparator_line {
  border-bottom: 1px solid #DFDED7; }

#rhipo_main_container .rhipo_vtop {
  vertical-align: top; }

#rhipo_main_container .rhipo_vmiddle {
  vertical-align: middle; }

#rhipo_main_container .rhipo_vbottom {
  vertical-align: bottom; }

#rhipo_main_container table.rhipo_module_body {
  width: 100%;
  background-color: #EDECE8; }

#rhipo_main_container table.rhipo_module_header {
  width: 100%;
  background-color: #DFDED7;
  color: #99958D;
  font-size: 12px;
  font-weight: bold; }

#rhipo_main_container td.rhipo_module_header_row {
  vertical-align: middle;
  padding: 10px 0 10px 20px;
  text-transform: uppercase;
  color: #625152; }

#rhipo_main_container td.rhipo_module_body_row {
  padding-left: 20px;
  padding-right: 20px; }

#rhipo_main_container td.rhipo_refine_button_container {
  text-align: center; }

#rhipo_main_container .rhipo_refine_subtitle {
  padding-left: 20px;
  padding-right: 20px;
  font-weight: bold; }

#rhipo_main_container .rhipo_chart_criteria_table {
  width: 100%;
  background-color: #EDECE8;
  color: #594F52;
  border: 1px solid #DFDED7;
  font-size: 12px; }

#rhipo_main_container .rhipo_chart_criteria_table td {
  padding-left: 20px; }

#rhipo_main_container .rhipo_chart_criteria_label {
  text-decoration: underline; }

#rhipo_main_container .rhipo_chart_criteria_label {
  text-decoration: underline; }

#rhipo_main_container #chart_div {
  width: 630px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #DCDCDC; }

#rhipo_main_container div.rhipo_refine_multiselect {
  background: #FFFFFF;
  border: 1px solid #A7A6AA;
  width: 218px;
  overflow: auto; }

#rhipo_main_container #rptType,
#rhipo_main_container #selectedGeographicAreas {
  width: 100%; }

#rhipo_main_container #selectGeoMulti {
  height: 100px;
  border: 1px solid #A7A6AA;
  width: 218px;
  overflow: auto; }

#rhipo_main_container .rhipo_endmonth_container {
  padding-left: 20px;
  text-align: left;
  width: 126px; }

#rhipo_main_container #endMonthName {
  padding-left: 40px; }

/* Overrides of AccessRH theme*/
#rhipo_main_container td {
  padding: 0; }

#rhipo_main_container b, #rhipo_main_container strong {
  font-weight: bold; }

/*RHI registration form*/
#rhi_registration_form td {
  padding-bottom: 5px;
  vertical-align: top; }

#rhi_registration_form input[type="text"], #rhi_registration_form select, #rhi_registration_form textarea, #rhi_registration_form .textarea,
#rhi_admin_form input[type="text"], #rhi_admin_form select, #rhi_admin_form textarea, #rhi_admin_form .textarea {
  padding-left: 1px;
  padding-bottom: 1px;
  padding-top: 1px; }

.rhi_user_note {
  font-style: italic; }

/** RHI admin portlet **/
#rhi_admin_form td {
  padding-bottom: 8px;
  vertical-align: top; }

.rhi_admin_form_font {
  color: #594F52;
  font-size: 12px; }

#rhi_admin_form input[type="text"] {
  font-weight: normal; }

#rhi_admin_user_details_container tr {
  padding-left: 10px; }

#rhi_admin_user_profile_container td {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0; }

#rhipo_main_container td.rhipo_admin_reports_button {
  padding-left: 25px; }

#rhipo_main_container .rhipo_admin_xml_rp_width {
  width: 238px; }

.rhipo_xml_procurers {
  vertical-align: top;
  background: #FFFFFF;
  margin-top: 0px;
  border: thin solid #a7a6aa;
  border-width: 1px;
  width: 218px;
  height: 220px;
  overflow: auto; }

#rhipo_xml_list, #rhipo_user_list {
  width: 100%; }

.rhipo_modification_message {
  font-size: 13px; }

.rhipo_numeric_content {
  text-align: right; }

.rhipo_datatables_footer_cell {
  font-weight: bold; }

#rhipo_shipping_leg_title {
  font-weight: bold;
  text-decoration: underline; }

.rhipo_no_background {
  background: none !important; }

#rhipo_print_back_button {
  margin-bottom: 20px; }

.aui select {
  width: auto !important; }

/* Top block on the RESEARCH landing page */
.research-top {
  background: url(../../Procurement-theme/images/RHIHome_Plain.png) no-repeat;
  width: 750px;
  height: 300px;
  padding: 0px !important;
  overflow: hidden;
  color: #d9d5cc !important;
  font: 100%/24px 'PMNCaeciliaW02-55Roman', Georgia, serif !important;
  margin: 0 0 10px;
  text-align: left; }

.research-top h2 {
  font-size: 222.22% !important;
  color: #fff !important;
  font-family: unfpatext;
  line-height: 110% !important;
  margin: 26px 0 0 70px !important;
  width: 400px !important; }

.research-top .sub-h2 {
  font-size: 128.57% !important;
  color: #6693bc !important;
  font-family: unfpatext;
  line-height: 110% !important;
  margin: 0 0 0 210px !important;
  width: 400px; }

.research-top .sub-h2-p2 {
  font-size: 128.57% !important;
  color: #6693bc !important;
  font-family: unfpatext;
  line-height: 110% !important;
  margin: 0 0 0 260px !important;
  width: 400px; }

.research-top .text-holder {
  position: absolute;
  top: 248px;
  left: 12px;
  width: 660px;
  color: #fff; }

/* Below CSS rule is to suppress Blue bar and extra spacing issue occuring at top of the page while viewing rhi reports */
#portalMessageContainer {
  display: none; }

